{
  "database": "4d",
  "name": "manager/tab_to_file/prwo_actual_product_work_list_maintenance.json",
  "table": "prwo",
  "record_type": "actual",
  "tab_name": "Lista",
  "days_before": 15,
  "start_minutes_before": 60,
  "query_name": "query/manager/product/product_work/actual/latest_maintenance.json",
  "filepath": "latest_actual_work_phase_maintenance.txt",
  "maintenance_work": ["16279", "16280", "16221"]
}
